System.ServiceModel 4.0.0.0 System.Enum

Use this enumeration to specify whether transport-level security is used with named pipes when using the . The default value is .

Specifies whether transport-level security is used with named pipes.

- Field
  4.0.0.0
  System.ServiceModel.NetNamedPipeSecurityMode

  Indicates no security is used with the named pipe transport.

- Field
  4.0.0.0
  System.ServiceModel.NetNamedPipeSecurityMode

  Indicates that transport-level security is used with the named pipe transport.